## ruby-rr 1.0.4

=== debian/changelog ===
ruby-rr (1.0.4-1) unstable; urgency=low

  * Initial release (Closes: #646560)

 -- TANIGUCHI Takaki <takaki@debian.org>  Fri, 28 Oct 2011 21:22:35 +0900
