=== debian/control ===
Source: ruby-rr
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: TANIGUCHI Takaki <takaki@debian.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.10~)
Standards-Version: 3.9.2
#Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-rr.git
#Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-rr.git;a=summary
Homepage: http://pivotallabs.com
XS-Ruby-Versions: all

Package: ruby-rr
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
Description: test double framework for Ruby
 RR (Double Ruby) is a double framework that features a rich selection of
 double techniques and a terse syntax. 
 . 
 Double flamework is written in http://xunitpatterns.com/Test%20Double.html
