## ruby-rr 1.1.1

=== debian/changelog ===
ruby-rr (1.1.1-2) unstable; urgency=medium

  * Add back RR::Adapters::RSpec2 (Closes: 713153)
    - add-back-adapters-rspec2.patch

 -- Praveen Arimbrathodiyil <praveen@debian.org>  Tue, 25 Jun 2013 00:50:08 +0530

ruby-rr (1.1.1-1) unstable; urgency=low

  * Imported Upstream version 1.1.1

 -- TANIGUCHI Takaki <takaki@debian.org>  Fri, 21 Jun 2013 14:12:45 +0900

ruby-rr (1.1.0-1) unstable; urgency=low

  * Imported Upstream version 1.1.0

 -- TANIGUCHI Takaki <takaki@debian.org>  Thu, 06 Jun 2013 16:43:42 +0900

ruby-rr (1.0.5-3) unstable; urgency=low

  * debian/copyright: update format URL
  * Upload to unstable.

 -- TANIGUCHI Takaki <takaki@debian.org>  Tue, 07 May 2013 09:29:28 +0900

ruby-rr (1.0.5-2) experimental; urgency=low

  * Find VERSION correctly with use_moved_VERSION.patch
  * unapply patches after build
  * Add myself to uploaders

 -- Praveen Arimbrathodiyil <praveen@debian.org>  Sat, 27 Apr 2013 00:06:19 +0530

ruby-rr (1.0.5-1) experimental; urgency=low

  * Team upload
  * New upstream release
    - rspec2 adapter
  * Update to standards version 3.9.4
    - remove DM-Upload-Allowed
  * Uncomment VCS fileds
  * Install CHANGES.md as upstream changelog
  * Update debian/copyright (format version, compress license paragraphs)

 -- Praveen Arimbrathodiyil <praveen@debian.org>  Fri, 26 Apr 2013 23:11:01 +0530
