## ruby-rr 1.1.2

=== debian/changelog ===
ruby-rr (1.1.2-2) unstable; urgency=medium

  * Team upload.
  * Update packaging using dh-make-ruby -w.
  * Rebuild also fixes support for newer Ruby versions.

 -- Christian Hofstaedtler <zeha@debian.org>  Sun, 17 Jan 2016 13:26:49 +0000

ruby-rr (1.1.2-1) unstable; urgency=low

  * Imported Upstream version 1.1.2
  * debian/patches/use_moved_VERSION.patch: Removed. Upstream changed.
  * debian/patches/add-back-adapters-rspec2.patch: Removed. Upstream changed.
  * debian/rules: Remove unneed targets.

 -- TANIGUCHI Takaki <takaki@debian.org>  Fri, 06 Sep 2013 12:11:09 +0900
