=== debian/control ===
Source: ruby-rr
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: TANIGUCHI Takaki <takaki@debian.org>,
           Praveen Arimbrathodiyil <praveen@debian.org>
Build-Depends: debhelper (>= 9~),
               gem2deb
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-rr.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-rr.git
Homepage: http://rr.github.com/rr
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-rr
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: test double framework for Ruby
 RR (Double Ruby) is a double framework that features a rich selection of
 double techniques and a terse syntax.
 .
 Double flamework is written in http://xunitpatterns.com/Test%20Double.html
