## ruby-rr 1.2.0

=== debian/changelog ===
ruby-rr (1.2.0-1) unstable; urgency=medium

  [ Cédric Boutillier ]
  * Use https:// in Vcs-* fields
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)

  [ TANIGUCHI Takaki ]
  * New upstream version 1.2.0
  * Bump Standards-Version to 3.9.8

 -- TANIGUCHI Takaki <takaki@debian.org>  Tue, 11 Oct 2016 17:35:35 +0900
