=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
            Praveen Arimbrathodiyil <praveen@debian.org>
 Build-Depends: debhelper (>= 9~),
                gem2deb
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-rr.git
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-rr.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-rr.git
 Homepage: http://rr.github.com/rr
 Testsuite: autopkgtest-pkg-ruby
