## ruby-rr 1.2.1

=== debian/changelog ===
ruby-rr (1.2.1-2) unstable; urgency=medium

  * Change Vcs-* to salsa.debian.org

 -- TANIGUCHI Takaki <takaki@debian.org>  Sun, 28 Jan 2018 00:17:36 +0900

ruby-rr (1.2.1-1) unstable; urgency=medium

  * New upstream version 1.2.1
  * Bump Standards-Version to 4.1.3

 -- TANIGUCHI Takaki <takaki@debian.org>  Sat, 27 Jan 2018 23:12:37 +0900
