=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
            Praveen Arimbrathodiyil <praveen@debian.org>
 Build-Depends: debhelper (>= 9~),
                gem2deb
-Standards-Version: 3.9.8
-Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-rr.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-rr.git
+Standards-Version: 4.1.3
+Vcs-Git: https://salsa.debian.org/ruby-team/ruby-rr.git
+Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-rr
 Homepage: http://rr.github.com/rr
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
