## ruby-rr 3.0.7

=== debian/changelog ===
ruby-rr (3.0.7-1) unstable; urgency=medium

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ TANIGUCHI Takaki ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Use secure URI in Homepage field.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Cédric Boutillier ]
  * Update team name
  * Add .gitattributes to keep unwanted files out of the source package

  [ TANIGUCHI Takaki ]
  * New upstream version 3.0.7
  * use dh_ruby variable
  * Bump Standards-Version to 4.6.0
  * Bump debian-compat to 13

 -- TANIGUCHI Takaki <takaki@debian.org>  Sat, 11 Sep 2021 19:44:09 +0900
