## ruby-rr 3.0.8

=== debian/changelog ===
ruby-rr (3.0.8-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
    - Fixes Minitest and ActiveSupport integration (closes: #1000679).
  * d/control: Add
    (Build-Depends): Add ruby-rspec for tests.
    (Homepage): Fix URL.
  * d/copyright: Add Upstream-Contact field.
    (Copyright): Update and add team.
    (Source): Update URL.
  * d/docs: Remove obsolete file.
  * d/ruby-rr.docs: Install documentation.
  * d/ruby-tests.rake.disabled: Add file, but don't enable tests for now.
  * d/ruby-tests.rb: Remove dysfunctional template file.
  * d/rules: Use gem installation layout.
  * d/patches/series: Remove empty file.
  * d/upstream/metadata: Add missing fields.

 -- Daniel Leidert <dleidert@debian.org>  Sat, 27 Nov 2021 03:33:17 +0100
