=== debian/control ===
--- 
+++ 
@@ -5,19 +5,21 @@
 Uploaders: TANIGUCHI Takaki <takaki@debian.org>,
            Praveen Arimbrathodiyil <praveen@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               gem2deb
+               gem2deb,
+               ruby-rspec
 Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-rr.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-rr
-Homepage: https://rr.github.com/rr
+Homepage: http://rr.github.io/rr/
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
+Rules-Requires-Root: no
 
 Package: ruby-rr
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
-Depends: ${ruby:Depends},
-         ${misc:Depends},
+Depends: ${misc:Depends},
+         ${ruby:Depends},
          ${shlibs:Depends}
 Description: test double framework for Ruby
  RR (Double Ruby) is a double framework that features a rich selection of
