## ruby-rr 3.1.0

=== debian/changelog ===
ruby-rr (3.1.0-1) unstable; urgency=medium

  * New upstream version 3.1.0
  * Bump Standards-Version to 4.6.1.

 -- TANIGUCHI Takaki <takaki@debian.org>  Mon, 18 Jul 2022 11:21:43 +0900
