=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper-compat (= 13),
                gem2deb,
                ruby-rspec
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-rr.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-rr
 Homepage: http://rr.github.io/rr/
