## ruby-rr 3.1.2

=== debian/changelog ===
ruby-rr (3.1.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Drop {XS,XB}-Ruby-Versions from control.
  * Update Standards-Version to 4.7.2, no changes needed.

 -- Simon Quigley <tsimonq2@debian.org>  Mon, 20 Oct 2025 18:09:00 -0500
