=== debian/control ===
--- 
+++ 
@@ -7,20 +7,19 @@
 Build-Depends: debhelper-compat (= 13),
                gem2deb,
                ruby-rspec
-Standards-Version: 4.6.1
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-rr.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-rr
-Homepage: http://rr.github.io/rr/
+Homepage: https://rr.github.io/rr/
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
 Rules-Requires-Root: no
 
 Package: ruby-rr
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
 Depends: ${misc:Depends},
          ${ruby:Depends},
          ${shlibs:Depends}
+Multi-Arch: foreign
 Description: test double framework for Ruby
  RR (Double Ruby) is a double framework that features a rich selection of
  double techniques and a terse syntax.
