=== debian/watch ===
version=4
http://gemwatch.debian.net/rr .*/rr-(.*).tar.gz
